Bug 45290 - New port games/xtypo
Summary: New port games/xtypo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-14 12:10 UTC by Takeshi MUTOH
Modified: 2002-11-19 15:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Takeshi MUTOH 2002-11-14 12:10:01 UTC
New port:
	Type training game called xtypo

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	xtypo
#	xtypo/Makefile
#	xtypo/distinfo
#	xtypo/pkg-comment
#	xtypo/pkg-descr
#	xtypo/pkg-plist
#
echo c - xtypo
mkdir -p xtypo > /dev/null 2>&1
echo x - xtypo/Makefile
sed 's/^X//' >xtypo/Makefile << 'END-of-xtypo/Makefile'
X# New ports collection makefile for:	xtypo
X# Date created:		07 May 2001
X# Whom:			Takeshi MUTOH <tmutoh@mx10.freecom.ne.jp>
X#
X# $FreeBSD:$
X#
X
XPORTNAME=	xtypo
XPORTVERSION=	1.02
XCATEGORIES=	misc
XMASTER_SITES=   ftp://ftp.hipecs.hokudai.ac.jp/pub/unix/ftp.intec.co.jp/ 
X
XMAINTAINER=	tmutoh@mx10.freecom.ne.jp
X
XUSE_IMAKE=	yes
XALL_TARGET=	xtypo
X
XWRKSRC=         ${WRKDIR}/xtypo
X
X.include <bsd.port.mk>
END-of-xtypo/Makefile
echo x - xtypo/distinfo
sed 's/^X//' >xtypo/distinfo << 'END-of-xtypo/distinfo'
XMD5 (xtypo-1.02.tar.gz) = c1e438d8a737eadf83b797a71a8bbded
END-of-xtypo/distinfo
echo x - xtypo/pkg-comment
sed 's/^X//' >xtypo/pkg-comment << 'END-of-xtypo/pkg-comment'
XX-based keyboard trainer
END-of-xtypo/pkg-comment
echo x - xtypo/pkg-descr
sed 's/^X//' >xtypo/pkg-descr << 'END-of-xtypo/pkg-descr'
XThis is xtypo, X-based typing trainner.
END-of-xtypo/pkg-descr
echo x - xtypo/pkg-plist
sed 's/^X//' >xtypo/pkg-plist << 'END-of-xtypo/pkg-plist'
Xbin/xtypo
END-of-xtypo/pkg-plist
exit
Comment 1 Ying-Chieh Liao freebsd_committer 2002-11-19 15:50:09 UTC
State Changed
From-To: open->closed

committed, thanks